{
    "editor.formatOnSave": true,
    "editor.quickSuggestions": null,
    "files.associations": {
    
    },
    "files.autoGuessEncoding": true,
    "html.format.indentInnerHtml": true,
    "html.format.indentHandlebars": true
}